<!doctype html>
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Ratio</title>

<style>
    .polaroid {
      border: 1px solid #BFBFBF;
    }
</style>
  </head>
  <body style="max-width:1000px">
   
            <div class="card-body">
                <canvas class="polaroid" id="myChart"></canvas>
            </div>

    </div>
    
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.3/Chart.min.js"></script>   

    <script>
    var ctx = document.getElementById('myChart').getContext('2d');
    var chart = new Chart(ctx, {
        // The type of chart we want to create
        type: 'doughnut',

        // The data for our dataset
        data: {
            labels: ["January", "February", "March", "April", "May"],
            datasets: [{
                label: "My First dataset",
                backgroundColor: ["#00C681","#F3C900","#EF1856","#e8c3b9","#c45850"],
                borderColor: '#fff',
                data: [5, 10, 5, 2, 20],
            }]
        },

        // Configuration options go here
        options: {
            circumference: 1 * Math.PI,
            rotation: 1 * Math.PI,
            cutoutPercentage: 60,
			  title: {
				display: true,
				text: 'Channels usage'
			  }
			
        }
    });
    </script>

  </body>
</html>
